local fn = _gn(0xff72df84)
--- A getter for [SET_PARKED_VEHICLE_DENSITY_MULTIPLIER_THIS_FRAME](#\_0xEAE6DCC7EEE3DB1D).
-- @return Returns parked vehicle density multiplier value.
function Global.GetParkedVehicleDensityMultiplier()
	return _in2(fn, _rf)
end
